/* Standard Layout Coloured Lines */
table.standardbrdr {border: 1px solid #000000;}
table.standardbrdr td {border-left: 1px solid #000000; border-top: 1px solid #000000;}

/* Black Table Border Lighter Column & Row Divisions */
table.blackgreybrdr {border: 1px solid #000000;}
table.blackgreybrdr td {border-left: 1px solid #cccccc; border-top: 1px solid #cccccc;}

/* Columns Only */
table.colbrdr {border: 1px solid #000000;}
table.colbrdr td {border-left: 1px solid #000000;}

/* Rows Only */
table.rowbrdr {border: 1px solid #000000;}
table.rowbrdr td {border-top: 1px solid #000000;}

table.imgBorder, table.imgBorder td, td.imgBorder {border: none;}

/*Image Borders*/
img.wmphotoborder {padding:3px; border: 1px solid #cccccc;}